Mathematica 9 is now available
Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2001
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2001

[Date Index] [Thread Index] [Author Index]

Search the Archive

notebook2e.sty has conflicts with amsmath.sty...

  • To: mathgroup at smc.vnet.net
  • Subject: [mg31668] notebook2e.sty has conflicts with amsmath.sty...
  • From: pipponep at hotmail.com (Nicola)
  • Date: Fri, 23 Nov 2001 05:46:59 -0500 (EST)
  • Sender: owner-wri-mathgroup at wolfram.com

I already posted this message in a specific Tex/Latex-related group,
but probably someone in this group has a solution too. Sorry for
cross-posting...

Is there anyone using these two packages in the same .tex document?

There seems to be a sort of incompatibility between the two, meaning
that when
I use both of them I get a "command \Vec already defined" error.
I browsed through the related .sty files (amsmath.sty and
notebook2e.sty), and commented lines that seemed to be the appropriate
ones. But I still get that awful error message.

Is there anyone who can help me out with that issue?

I use package notebook2e to include Mathematica notebooks saved with
the "Save as Tex" option (in order to show Mathematica code within an
appendix).

I DO need amsmath package, but any other package that will let me
include Mathematica code into a .tex document will work fine as well.

Many thanks to anyone willing to give some hints... :-)

Nicola


  • Prev by Date: Aligning subplots nicely?
  • Next by Date: Re: Creating Objects
  • Previous by thread: Re: Aligning subplots nicely?
  • Next by thread: Re: notebook2e.sty has conflicts with amsmath.sty...